Loading...
Searching...
No Matches
OgreGrid3DPageStrategy.h File Reference
`#include "OgrePagingPrerequisites.h"`
`#include "OgrePageStrategy.h"`
`#include "OgreVector.h"`

## Classes

class | Ogre::Grid3DPageStrategy
| Page strategy which loads new pages based on a regular 3D grid. More...
class | Ogre::Grid3DPageStrategyData
| Specialisation of PageStrategyData for Grid3DPageStrategy. More...

## Namespaces

namespace | Ogre